@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain:after {content:""; display:block; clear:both;}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {position: relative; overflow:hidden;}

/* header */
#header {position: relative; top:0; left:0; width:100%; z-index:101; background: transparent;}
#header .contain {position:relative; max-width: 100%;}

.bg-logo {position: absolute; top: 0; left: 0; bottom: 0; width: 475px; background: no-repeat url("../images/common/bg_logo.png") left top / contain; z-index: -1;}
#sub .bg-logo {background-image:url("../images/common/bg_logo_sub.png");}

.sitelogo {position:absolute; top:50%; left:30px; margin-top:-35px; z-index:2; background-image:url("../images/common/logo.png"); background-repeat: no-repeat; background-size:contain;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

#gnb {text-align: center;}
#gnb > ul {display:flex;justify-content: center;}
#gnb > ul > li {position:relative; padding: 0 46px; text-align:center;}
#gnb > ul > li > a {display:block; font-size:20px; font-weight: 600; line-height:110px; letter-spacing: -.02em;}

#gnb .submenu {display:none; position:absolute; left:0; width:100%; z-index: 51;}
#gnb .submenu ul {position: relative; background: rgba(36,55,125,.8); padding: 20px 0;}
#gnb .submenu ul li {}
#gnb .submenu ul li a {display:block; padding: 3px 0; color: #fff;}
#gnb .submenu ul li a:hover {text-decoration: underline; text-underline-position:under;}

.submenu-bg {display:none; position:absolute; left:0; width:100%; background:#fafafa; border-top: 1px solid #dfdfdf; z-index:10;}

.top-search {position:absolute; right: 30px; top: 50%; margin-top: -17px; width:240px;}
.top-search .input {display:block; width:100%; height:35px; padding:0 35px 0 5px; font-size:15px; letter-spacing:-.02em; background:#fff; border:0; border-bottom: 1px solid #454545;}
.top-search .input::-webkit-input-placeholder {color:#454545;}
.top-search .input:-moz-placeholder {color:#454545;}
.top-search .input::-moz-placeholder {color:#454545;}
.top-search .input:-ms-input-placeholder {color:#454545;}
.top-search .input:placeholder-shown {color:#454545;}
.top-search .submit {position:absolute; top:0; right:0px; width:35px; height:35px; background:url("../images/bbs/btn_search2.png") 50% 50% no-repeat; border:0; overflow:hidden; text-indent:-9999em;}

.m-top-search {border-top: 1px solid #dfdfdf; padding: 20px;}
.m-top-search form {position: relative;}
.m-top-search .input {display:block; width:100%; height:35px; padding:0 35px 0 5px; font-size:15px; letter-spacing:-.02em; background:#fff; border:0; border-bottom: 1px solid #454545;}
.m-top-search .input::-webkit-input-placeholder {color:#454545;}
.m-top-search .input:-moz-placeholder {color:#454545;}
.m-top-search .input::-moz-placeholder {color:#454545;}
.m-top-search .input:-ms-input-placeholder {color:#454545;}
.m-top-search .input:placeholder-shown {color:#454545;}
.m-top-search .submit {position:absolute; top:0; right:0px; width:35px; height:35px; background:url("../images/bbs/btn_search2.png") 50% 50% no-repeat; border:0; overflow:hidden; text-indent:-9999em;}


/* for mobile */
.btn-m-menu {display: none; position:absolute; top:50%; right:30px; width:32px; height:32px; margin-top:-17px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; margin-top:0px; height:2px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0px; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-11px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-11px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:0; right:0; width:250px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {max-height:60px; padding: 19px 20px;}
.mobile-navigation .home a {display: block;  color: #000; font-size: 18px; font-weight: 700; line-height: 1.3em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:13px 20px; display:block; color:#2c2c2c; font-size:18px; font-weight:700; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#28293b;}
.mobile-navigation .nav-menu .submenu {display:none; background:#28293b; padding: 10px 0;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:8px 20px; color:#fff; font-size:16px; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu ul li a br {display: none;}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

.mobile-navigation .close {position:absolute; right:15px; top:18px; width:22px; height:22px;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {position:absolute; left:11px; content:""; height:25px; width:2px; background-color:#333;transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.mobile-navigation .close:before {transform:rotate(90deg); transition-property:transform;}
.mobile-navigation .close:after {transform:rotate(-90deg); transition-property:transform;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s; background:#1191d0; height:2px;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:2px; transform:rotate(-45deg);}
html.menu-opened .close:before {transform:rotate(45deg);}
html.menu-opened .close:after {transform:rotate(-45deg);}

/* main */
.main-visual {position:relative; overflow:hidden;}
.main-visual .inner {position: relative; max-width: 100%; padding: 0 30px; margin: 0 auto;}

.main-visual .items {background: #fff;}
.main-visual .item img {width: 100%;}

.main-visual .caption {position:absolute; top:50%; transform:translateY(-50%); left:0; width:100%; color: #fff; z-index: 2;}
.main-visual .caption h2 {font-size: 42px; font-weight: 700; line-height: 1.2em; margin-bottom: 24px;}

.main-visual-ctrl {display: flex;align-items: center; margin: 0 -10px;}
.main-visual-ctrl > div {position: relative; margin: 0 10px;}
.main-visual-ctrl .slick-arrow {margin-top: .6em; width:10px; height:15px; z-index:50; background-size: contain; background-color:transparent; opacity:.8; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em;}
.main-visual-ctrl .slick-arrow:hover {opacity:1;}
.main-visual-ctrl .slick-prev {background-image:url("../images/main/slide_prev.png");}
.main-visual-ctrl .slick-next {background-image:url("../images/main/slide_next.png");}
.main-visual-ctrl .roll-btn .bar {display: inline-block; vertical-align:middle; margin: -.2em 6px 0; width: 1px; height: 16px; background: #fff; opacity: .3;}

.main-visual-ctrl .custom_paging {color: #fff; font-size: 17px; font-weight: 500; line-height: 1.5;}

.main-visual-ctrl .progressBar {position: relative; width: 75px; height: 2px; background: #fff;}
.main-visual-ctrl .progressBar .bar {position: absolute; top: 0; left: 0; width:0; height: 100%; background: #24377d;}
.pro-ani {animation: progressBar 4s 1 linear; width:100%;}

@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}

.m-head {text-align: center; margin-bottom: 50px;}
.m-head p {color: #24377d; font-size: 18px; line-height: 1.5; letter-spacing: -.02em;}
.m-head h2 {font-size: 35px; font-weight: 500; line-height: 1.5; letter-spacing: -.02em;}
.m-head .txt {color: #454545; font-size: 1.125em; line-height: 1.5; letter-spacing: -.02em; margin-top: 15px;}
.m-head .log {margin-top: 30px;}

.m-title {text-align: center; margin-bottom: 30px;}
.m-title p {color: #24377d; font-size: 18px; line-height: 1.5; letter-spacing: -.02em;}
.m-title h3 {font-size: 30px; font-weight: 600; line-height: 1.5; letter-spacing: -.02em;}
.m-title.white {color: #fff;}
.m-title.white p {color: #fff;}

.btn-more {display: block; position: absolute; right: 0px; top: 0;}
.btn-more.white {color: #fff;}
.btn-more:after {content:''; position: absolute; left: 0; bottom: 0; width: 0; height: 1px; background: #ddd; transition:width .2s;}
.btn-more .ico {position: relative; display: inline-block; margin: -.02em 0 0 20px; width: 11px; height: 11px; transition: .4s;}
.btn-more .ico:before,
.btn-more .ico:after {content: ""; position: absolute; background: #ddd;}
.btn-more .ico:before {top: 0; left: 50%; width: 1px; height: 100%;}
.btn-more .ico:after {top: 50%; left: 0; margin-top: -1px; width: 100%; height: 1px;}
.btn-more:hover:after {width: 100%;}

.main-process {padding: 55px 0 50px;}
.process-step {display: flex; text-align: center;}
.process-step li {position: relative; float: left; padding-right: 120px;}
.process-step li:last-child {padding-right: 0 !important;}
.process-step li:after {content:''; position: absolute; width: 8px; height: 16px; right: 56px; bottom: 5px; background: no-repeat url("../images/main/arrow.png") center center / contain;}
.process-step li:last-child:after {display: none;}
.process-step li .txt {font-size: 20px; font-weight: 700; line-height: 1.3; letter-spacing: -.02em; margin-top: 18px;}
.process-step li .txt .step {display: block; font-size: 0.8em; color: #24377d; font-weight: 500; line-height: 1.65;}

.main-gallery {padding: 65px 0 150px;}
.main-gallery .inner {max-width: 100%; padding: 0 30px; margin: 0 auto;}
.main-gallery .m-head {}
.main-gallery .gallery-list ul {display: block;}
.main-gallery .gallery-list ul li {margin-bottom: 0;}
.main-gallery .gallery-list ul li a {box-shadow:rgba(0,0,0,.15) 0 3px 5px; border-radius:10px;}
.main-gallery .gallery-list ul li .thumb {margin-bottom: 0; border-radius: inherit;;}
.main-gallery .gallery-list ul li .tit {position: absolute; left: 0; bottom: 0; width: 100%; display: table; min-height: 60px; background: rgba(0,0,0,.4); padding: 5px; color: #fff; font-weight: 400; border-radius:0 0 10px 10px;}
.main-gallery .gallery-list ul li .tit p {display: table-cell; vertical-align:middle;}

.main-gallery .sort {margin-bottom: 30px;}
.main-gallery .sort-name {font-weight: 600;}

.gallery-list-wrap {}
.gallery-list-wrap .group {position: relative; margin-bottom: 75px;}
.gallery-list-wrap .group:last-child {margin-bottom: 0;}

/* sub */
.sub-visual {position: relative; display:table; table-layout:fixed; max-width: calc(100% - 60px); width:100%; height:300px; margin: 0 auto; overflow:hidden; color:#fff; text-align: center; background-color:#eee; background-position:50% 50%; background-attachment:scroll; background-repeat:no-repeat; background-size:cover;}
.sub-visual .cell {position: relative; z-index: 1; width: 100%; display:table-cell; vertical-align:middle; padding:20px;}
.sub-visual h2 {font-size:40px; line-height:1.3em;}

.sub-visual .background.bg1 {background-image:url("../images/common/sv1.jpg")}
.sub-visual .background.bg2 {background-image:url("../images/common/sv2.jpg")}
.sub-visual .background.bg3 {background-image:url("../images/common/sv3.jpg")}
.sub-visual .background.bg4 {background-image:url("../images/common/sv4.jpg")}

.sub-visual .background {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
	background-position:20% 50%; background-attachment:scroll; background-repeat:no-repeat; background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
}
.sub-visual.loaded .background{
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

.lnb {position: relative; text-align:center; margin-top: -38px;}
.lnb .contain {max-width:1200px; padding: 0;}
.lnb ul {display:flex; }
.lnb ul li {flex:1; position:relative; display: table; min-height: 60px; border-right: 1px solid rgba(255,255,255,.5);}
.lnb ul li:last-child {border-right: 0;}
.lnb ul li a {display:table-cell; vertical-align:middle; background: #f8f8f8; font-size:18px; font-weight: 600; line-height:1.3em; letter-spacing:-.02em; transition:none; padding: 5px 10px;}
.lnb ul li.active a {background:#28293b; color: #fff; font-weight: 400;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; padding-top: 75px; margin:0 auto;}
#contArea.wide {max-width: 1780px;}
#contArea.extreme-wide {max-width: 100%; padding-left: 0; padding-right: 0;}

.sub-title {padding:75px 0 45px; text-align:center;}
.sub-title h2 {font-size:30px; line-height:1.4em; letter-spacing:-.02em;}

.real-cont {min-height:300px; padding-bottom:100px;}


/* qmenu */
.qmenu {position: absolute; top: 336px; left: 50%; margin-left: 640px; width: 180px; z-index: 99;}
.qmenu ul {}
.qmenu ul li {margin: 10px 0; border-radius:10px; overflow:hidden;}
.qmenu ul li a {display: block; padding: 16px 5px 16px 67px; background-position:16px center; background-repeat:no-repeat; background-size:41px;}
.qmenu ul li.list1 a {background-color: #24377d; background-image:url("../images/common/icon_qmenu1.png"); color: #fff;}
.qmenu ul li.list2 a {background-color: #fae300; background-image:url("../images/common/icon_qmenu2.png"); color: #391b1b;}
.qmenu ul li.list3 a {background-color: #42d31a; background-image:url("../images/common/icon_qmenu3.png"); color: #fff;}
.qmenu ul li.list4 a {background-color: #d6284e; background-image:url("../images/common/icon_qmenu4.png"); color: #fff;}

#sub .qmenu {top: 577px;}
#sub .scroll-top {background: #f8f8f8;}
.scroll-top {display: block; width:50px; height:50px; z-index:101; margin: 20px auto 0; font-size:15px; line-height:1em; text-align:center; padding:13px 0; background:#fff; border-radius:100%; box-shadow:rgba(0,0,0,.15) 0 0 5px;}
.scroll-top:before {content:""; display:block; width:0; height:0; margin:0 auto 7px; border-left:6px solid transparent; border-right:6px solid transparent; border-bottom:7px solid #242424;}

/* footer */
.footer {position: relative; background: #2b2b2b; color: #e5e5e5; font-size: 14px; font-weight: 300; line-height: 1.75; letter-spacing: -.02em;}

.foot-info {padding: 18px 0 20px;}
.foot-info .comp-name {color: #ececec; font-size: 20px; font-weight: 500; margin-bottom: 6px;}
.foot-info address {font-style: normal; }
.foot-info address span {display: inline-block; margin-right: 30px;}
.foot-info .copyright {}
.foot-info .copyright a {display: inline-block; color: #a0a0a0;}

.foot-links {padding: 25px 0; color: #f4f4f4; font-size: 1.071em; font-weight: 400; border-bottom: 1px solid rgba(255,255,255,.3);}
.foot-links .contain {display: flex;}
.foot-links ul {display: flex; margin: 0 -15px;}
.foot-links ul li {position: relative; padding: 0 15px;}
.foot-links ul li:after {content:""; position: absolute; top: 50%; right: -1px; width: 1px; height: 10px; margin-top: -5px; background: #ddd;}
.foot-links ul li:last-child:after {display: none;}
.foot-links ul li a {display: block;}

.foot-links .sitemap {flex: 1 1 auto; min-width: 0; width: 1%;}
.foot-links .sitemap ul {margin: 0 -10px;}
.foot-links .sitemap ul li {padding: 0 10px;}
